• Johan Ström's avatar
    CMake upgrades (pthread, min req 3.0) · e575acd1
    Johan Ström authored
    Add proper threading library dependency (typically pthread), was not
    included properly on raspbian.
    Also bump to minimum CMake 3.0, should be satisfied everywhere.
    e575acd1
Name
Last commit
Last update
..
CMakeLists.txt Loading commit data...
ago_import_lmce_knx.sh Loading commit data...
agososreport.sh.in Loading commit data...
reload-acl.py Loading commit data...
sqlite_compact_db.py Loading commit data...